Bug 966223 - Review Request: nodejs-mysql - pure node.js MySQL client
Review Request: nodejs-mysql - pure node.js MySQL client
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
:
Depends On: 966221 966222
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 15:56 EDT by Troy Dawson
Modified: 2013-10-19 05:09 EDT (History)
3 users (show)

See Also:
Fixed In Version: nodejs-mysql-2.0.0-alpha9.2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-19 05:09:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
mmahut: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Troy Dawson 2013-05-22 15:56:19 EDT
Spec URL: http://tdawson.fedorapeople.org/nodejs/nodejs-mysql.spec
SRPM URL: http://tdawson.fedorapeople.org/nodejs/nodejs-mysql-2.0.0-alpha8.1.fc20.src.rpm
Description: A pure node.js JavaScript Client implementing the MySQL protocol
Fedora Account System Username: tdawson
Comment 1 Troy Dawson 2013-05-22 15:57:43 EDT
Note: Although this is marked as Alpha8, according to the site, it is the latest stable release.
Comment 3 Marek Mahut 2013-10-07 11:11:28 EDT
Scratch build: http://koji.fedoraproject.org/koji/taskinfo?taskID=6031388

This package looks good too Troy, approved!
Comment 4 Troy Dawson 2013-10-07 11:25:42 EDT
New Package SCM Request
=======================
Package Name: nodejs-mysql
Short Description: pure node.js MySQL client
Owners: tdawson
Branches: f18 f19 f20 el6
InitialCC:
Comment 5 Jon Ciesla 2013-10-07 11:42:01 EDT
Git done (by process-git-requests).
Comment 6 Fedora Update System 2013-10-07 12:28:17 EDT
nodejs-mysql-2.0.0-alpha9.1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nodejs-mysql-2.0.0-alpha9.1.fc19
Comment 7 Fedora Update System 2013-10-09 21:03:24 EDT
nodejs-mysql-2.0.0-alpha9.1.fc19 has been pushed to the Fedora 19 testing repository.
Comment 8 Fedora Update System 2013-10-10 10:07:04 EDT
nodejs-mysql-2.0.0-alpha9.2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/nodejs-mysql-2.0.0-alpha9.2.fc19
Comment 9 Fedora Update System 2013-10-19 05:09:25 EDT
nodejs-mysql-2.0.0-alpha9.2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.